/* Version: 1.3 */

form {
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    padding: 30px 20px 20px 20px;
}
  
  form fieldset {
    background: #FFFFFF!important;
}

form fieldset .form-group input, form fieldset .form-group textarea, form fieldset .form-group select {
    border: 1px solid #777;
}